Bug 1658190 - stable-profile-ids Ctest needs to be updated for RHEL8
Summary: stable-profile-ids Ctest needs to be updated for RHEL8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: scap-security-guide
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: 8.0
Assignee: Matěj Týč
QA Contact: Matus Marhefka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 13:27 UTC by Matus Marhefka
Modified: 2019-06-14 00:58 UTC (History)
3 users (show)

Fixed In Version: scap-security-guide-0.1.42-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 00:58:58 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Matěj Týč 2018-12-14 10:18:32 UTC
Fixed upstream:
https://github.com/ComplianceAsCode/content/pull/3663


Note You need to log in before you can comment on or make changes to this bug.